
.panel-2col-stacked .panel-separator {
  margin: 0 0 1em 0;
}

.panel-2col-stacked .inside { 
  margin: 0 0 1.5em 0;
}

.left-rail {
  float: left;
  width: 65.4%;
}

.right-rail {
  float: right;
  width: 30.75%;
}

.right-rail.no-pad {
  padding-top: 0;
}

.row {
  clear: both;
  display: block;
}




